@font-face {
  font-family: "icon";
  src: url("../fonts/Icon/icon.eot?k2r2ij");
  src: url("../fonts/Icon/icon.eot?k2r2ij#iefix") format("embedded-opentype"), url("../fonts/Icon/icon.ttf?k2r2ij") format("truetype"), url("../fonts/Icon/icon.woff?k2r2ij") format("woff"), url("../fonts/Icon/icon.svg?k2r2ij#icon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.icon {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "icon" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon_primary_200::before {
  color: #102289 !important;
}

.icon_25 {
  font-size: 25px;
}

.icon_30 {
  font-size: 30px;
}

.icon_35 {
  font-size: 35px;
}

.icon_40 {
  font-size: 40px;
}

.icon_50 {
  font-size: 50px;
}

/* New */
.icon-p_kitchen .path1:before {
  content: "\e942";
  color: rgb(51, 51, 51);
}

.icon-p_kitchen .path2:before {
  content: "\e943";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}

.icon-p_kitchen .path3:before {
  content: "\e944";
  margin-left: -1em;
  color: rgb(51, 51, 51);
}

.icon-p_kitchen .path4:before {
  content: "\e945";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.21;
}

.icon-p_kitchen .path5:before {
  content: "\e946";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-p_kitchen .path6:before {
  content: "\e947";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-p_kitchen .path7:before {
  content: "\e948";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-p_kitchen .path8:before {
  content: "\e949";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-angle_kitchen_2 .path1:before {
  content: "\e93c";
  color: rgb(0, 0, 0);
}

.icon-angle_kitchen_2 .path2:before {
  content: "\e93d";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}

.icon-angle_kitchen_2 .path3:before {
  content: "\e93e";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.21;
}

.icon-angle_kitchen_2 .path4:before {
  content: "\e93f";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-angle_kitchen_2 .path5:before {
  content: "\e940";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-angle_kitchen_2 .path6:before {
  content: "\e941";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-angle_kitchen .path1:before {
  content: "\e936";
  color: rgb(0, 0, 0);
}

.icon-angle_kitchen .path2:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}

.icon-angle_kitchen .path3:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.21;
}

.icon-angle_kitchen .path4:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-angle_kitchen .path5:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(5, 20, 133);
}

.icon-angle_kitchen .path6:before {
  content: "\e93b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.icon-linear_kitchen *:before {
  font-size: 100px;
}
.icon-linear_kitchen .path1:before {
  content: "\e918";
  color: rgb(16, 34, 137);
}
.icon-linear_kitchen .path2:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-linear_kitchen .path3:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  opacity: 0.21;
}
.icon-linear_kitchen .path4:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}

.arrows-list .icon.icon-Arrow_long_right {
  flex-direction: row-reverse;
}

.icon-Arrow_long_left:before {
  content: "\e900";
  color: #e8e8e8;
}

.icon-Arrow_long_right:before {
  content: "\e901";
  color: #e8e8e8;
}

.icon-bad:before {
  content: "\e902";
  color: #d65021;
  font-size: 8px;
}

.icon-boards_kitchen:before {
  content: "\e903";
  color: #102289;
  font-size: 100px;
}

.icon-color_kitchen:before {
  content: "\e904";
  color: #102289;
  font-size: 100px;
}

.icon-double-left:before {
  content: "\e905";
  color: #a3a3a3;
  font-size: 8px;
}

.icon-facade:before {
  content: "\e906";
  color: #102289;
  font-size: 100px;
}

.icon-fittings:before {
  content: "\e907";
  color: #102289;
  font-size: 100px;
}

.icon-form_kitchen:before {
  content: "\e908";
  color: #102289;
  font-size: 100px;
}

.icon-good:before {
  content: "\e911";
  color: #008000;
  font-size: 8px;
}

.icon-material_kitchen:before {
  content: "\e923";
  color: #102289;
  font-size: 100px;
}

.icon-minuse:before {
  content: "\e924";
  color: #051485;
  font-size: 4px;
}

.icon-norm:before {
  content: "\e925";
  color: #d68769;
  font-size: 8px;
}

.icon-plus:before {
  content: "\e926";
  color: #051485;
}

.icon-price_kitchen:before {
  content: "\e927";
  color: #102289;
  font-size: 100px;
}

.icon-size_kitchen:before {
  content: "\e928";
  color: #102289;
  font-size: 100px;
}

.icon-style-kitchen:before {
  content: "\e929";
  color: #102289;
  font-size: 85px;
}

.icon-tech_kitchen:before {
  content: "\e92a";
  color: #102289;
  font-size: 100px;
}

.icon-telegramm:before {
  content: "\e92b";
  color: #fff;
  font-size: 24px;
}

.icon-union_kitchen:before {
  content: "\e92c";
  color: #102289;
  font-size: 100px;
}

.icon-whatsapp:before {
  content: "\e92d";
  color: #fff;
  font-size: 26px;
}

.icon-type:before {
  content: "\e909";
  color: #474747;
}

.icon-price:before {
  content: "\e90a";
  color: #474747;
}

.icon-size:before {
  content: "\e90b";
  color: #474747;
}

.icon-paint:before {
  content: "\e90c";
  color: #474747;
}

.icon-closet:before {
  content: "\e90d";
  color: #474747;
}

.icon-form:before {
  content: "\e90e";
  color: #474747;
}

.icon-kitchen:before {
  content: "\e90f";
  color: #474747;
}

.icon-youtube:before {
  content: "\e910";
  color: #f00;
}

.icon-delivery:before {
  content: "\e912";
  color: #474747;
}

.icon-discount:before {
  content: "\e913";
  color: #474747;
}

.icon-style:before {
  content: "\e914";
  color: #474747;
}

.icon-not-favorite:before {
  content: "\e915";
  color: #f00;
}

.icon-favorite:before {
  content: "\e916";
  color: #b1b5b6;
}

.icon-award:before {
  content: "\e917";
  color: #2a2e77;
}

/* Old */
.icon-type:before {
  content: "\e909";
  color: #474747;
}

.icon-price:before {
  content: "\e90a";
  color: #474747;
}

.icon-size:before {
  content: "\e90b";
  color: #474747;
}

.icon-paint:before {
  content: "\e90c";
  color: #474747;
}

.icon-closet:before {
  content: "\e90d";
  color: #474747;
}

.icon-form:before {
  content: "\e90e";
  color: #474747;
}

.icon-kitchen:before {
  content: "\e90f";
  color: #474747;
}

.icon-youtube:before {
  content: "\e910";
  color: #f00;
}

.icon-delivery:before {
  content: "\e912";
  color: #474747;
}

.icon-discount:before {
  content: "\e913";
  color: #474747;
}

.icon-style:before {
  content: "\e914";
  color: #474747;
}

.icon-not-favorite:before {
  content: "\e915";
  color: #f00;
  font-size: 22px;
}

.icon-favorite:before {
  content: "\e916";
  color: #b1b5b6;
  font-size: 22px;
}
.icon-favorite.active:before {
  color: #f00 !important;
}

.icon-award:before {
  content: "\e917";
  color: #2a2e77;
  font-size: 33px;
}